Hello all,

I've had Apache 2.0.59 running with mod_perl for a while now with
great success. Our sysadmin group now want to upgrade Apache to
2.2.6. Seeing as /usr/local/apache2/modules/mod_perl.so was built
with 2.0.59 I would imagine it will need rebuilding once the Apache
upgrade has taken place. Would that be correct or am I way off base?
How have you guys handled Apache upgrades in regards to mod_perl?

Thank you.

--
Kevin.